<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Developer Portfolio</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="text-center">

		        <!-- Navbar -->
		        <div class="bg-primary fixed-top p-1">

		            <a href="" class="text-light p-4">
		                Home
		            </a>
		            <a href="" class="text-light p-4">
		                About Me
		            </a>
		            <a href="" class="text-light p-4">
		                Projects
		            </a>

		        </div>
		        <!-- End of Navbar -->

		        <!-- About Me -->
		        <div>

		            <div>

		                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mt-5 p-2" />
		                <div>
		                    <h2 class="border-bottom border-primary d-inline">
		                        Ada Lovelace
		                    </h2>
		                    <h4>Full-Stack Web Developer</h4>
		                </div>
		                
		            </div>

		            <p class="text-wrap my-5 d-inline-block" style="width: 42rem;">
		                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
		            </p>

		        </div>
		        <!-- End of About Me -->

		        <!-- Projects -->
		        <div class="row bg-secondary">
		            	 <div class="col-4 p-5">
		                	 <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" width="350px" class="img-thumbnail bg-dark border-dark p-3">
		               	     <h3>My First Project</h3>
		                	 <p>A simple project made from HTML</p>
		            	</div>
		            	<div class="col-4 p-5">
		               	 <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="350px" class="img-thumbnail bg-dark border-dark p-3">
		               	 <h3>My Second Project</h3>
		                	<p>A simple project made from CSS</p>
		            	</div>
		            	<div class="col-4 p-5">
		                	<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="350px" class="img-thumbnail bg-dark border-dark p-3">
		                	<h3>My Third Project</h3>
		                	<p>A simple project made from Bootstrap</p>
		            	</div>
		        </div>
		        <!-- End of Projects -->

		        <!-- Footer -->
		        <div>
		            <p>All assets are used for educational purposes only.</p>
		        </div>
		        <!-- End of Footer -->

		        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
				<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
		    </body>

</html>
